TAAS - Support #432

NEW DESIGN POINTS
11/30/2024 01:26 PM - Anil KV

Status: New Start date: 11/30/2024
Priority: Normal Due date:

Assignee: travvise Admin % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: TAAS-General

Description

History

#1 - 12/03/2024 10:27 AM - Anil KV

- Assignee set to travvise Admin

#2 - 12/11/2024 03:14 PM - Anil KV
#3 - 12/11/2024 03:16 PM - Anil KV
#4 - 12/11/2024 03:17 PM - Anil KV
#5 - 12/11/2024 03:17 PM - Anil KV
